> ## Documentation Index
> Fetch the complete documentation index at: https://docs.eazecustoms.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get declaration template

> Retrieve details of a specific declaration template.

Retrieve the full details and fields of a specific declaration template.

### Path parameters

<ParamField path="id" type="number" required>
  The unique template ID.
</ParamField>

<ResponseExample>
  ```json 200 OK theme={null}
  {
    "id": 7,
    "declarationTemplateGroupId": 1,
    "procedureType": "H1",
    "declarationType": "declarationEUGoods",
    "additionalDeclarationType": "STANDARD",
    "declarationOffice": "NL000432",
    "countryOfDispatch": "CN",
    "countryOfDestination": "NL",
    "incoterm": "DAP",
    "incotermLocation": "Hoofddorp"
  }
  ```
</ResponseExample>
